import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CarsList
void main() {
  final instance = CarsListBuilder();
  // TODO add properties to the builder and call build()

  group(CarsList, () {
    // BuiltList<Car> cars
    test('to test the property `cars`', () async {
      // TODO
    });

  });
}
